ThreatPress

WordPress Vulnerabilities Database

WordPress Plugins Vulnerabilities

Please use the search to find what you're looking for

Product Title Disclosure Date
CMS Tree Page View WordPress CMS Tree Page View Plugin <= 0.8.8 - XSS 2012-03-21
Video Embed & Thumbnail Generator WordPress Video Embed & Thumbnail Generator Plugin <= 1.9 - Path Disclosure 2012-03-19
Video Embed & Thumbnail Generator WordPress Video Embed & Thumbnail Generator Plugin <= 1.9 - Remote Code Execution 2012-03-19
s2Member Pro WordPress s2Member Pro Plugin 2012-03-19
Recent Comments WordPress Recent Comments Plugin <= 2.0.6 - XSS 2012-02-14
Recent Comments WordPress Recent Comments Plugin <= 2.0.6 - SQL injection 2012-02-14
Theme Tuner WordPress Theme Tuner Plugin <= 0.7 - Remote File Inclusion 2012-01-28
Slideshow Gallery WordPress Slideshow Gallery Plugin 1.1.x - Cross Site Scripting 2012-01-26
YouSayToo Auto-Publishing WordPress YouSayToo Auto-Publishing Plugin 1.0 - Cross Site Scripting 2012-01-24
Kish Guest Posting WordPress Kish Guest Posting Plugin 1.0 - Arbitrary File Upload 2012-01-23
AllWebMenus WordPress AllWebMenus Plugin < 1.1.9 - Arbitrary File Upload 2012-01-22
myEASYbackup WordPress myEASYbackup Plugin <= 1.0.8.1 - Directory Traversal 2012-01-20
UCan post WordPress UCan Post Plugin <= 1.0.09 - Stored XSS 2012-01-19
Evarisk WordPress Evarisk Plugin - Arbitrary File Upload Vulnerability 2012-01-14
Count per Day WordPress Count per Day Plugin - Multiple Vulnerabilities 2012-01-12
WP Autoyoutube WordPress WP Autoyoutube Plugin - Blind SQL Injection 2012-01-12
Age Verification WordPress Age Verification Plugin <= 0.4 - Open Redirect 2012-01-10
Pay with Tweet WordPress Pay with Tweet Plugin <= 1.1 - Multiple Vulnerabilities 2012-01-06
Symposium WordPress Symposium Plugin <= 11.12.24 - Multiple Arbitrary File Upload 2012-01-04
WHOIS WordPress WHOIS Plugin 1.4.2.3 - Cross Site Scripting 2012-01-03